package egovframework.dbnt.kcsc.standardCode.mapper;

import egovframework.dbnt.kcsc.standardCode.entity.TnDocumentInfo;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface StandardCodeMapper {

	List<TnDocumentInfo> selectStandardCodeList(TnDocumentInfo tnDocumentInfo);

	Integer selectStandardCodeListCnt(TnDocumentInfo tnDocumentInfo);

}
